@charset "UTF-8";
/*******************************

パート、アルバイト Css

*******************************/

/*-----------------------------
ページタイトル
-----------------------------*/
.page-ttl {
    background: url(../../../ss/img/ttl.jpg), #e26b0f;
}

/*-----------------------------
現在のアルバイト募集中SS状況
-----------------------------*/
.sec-part {
    margin: 100px 0;
}

.sec-part .wrap-common {
    max-width: 1000px;
}

.sec-part .wrap {
    width: 100%;
    text-align: left;
}

.sec-part ul li:nth-child(odd) {
    width: 50%;
    border-right: 2px solid #d0d1d1;
    padding-right: 2%;
}

.sec-part ul li:nth-child(even) {
    width: 50%;
    padding-left: 3%;
}

.sec-part dl {
    width: 100%;
    display: table;
    font-size: 110%;
    padding: 10px 0;
}

.sec-part dt {
    display: table-cell;
    width: 55%;
}

.sec-part dd {
    display: table-cell;
    width: 45%;
    white-space: nowrap;
}

.sec-part .rec {
    padding-right: 10px;
}

.sec-part li.on .rec {
    text-decoration: underline;
    color: #b8193f;
}

.sec-part li.off .rec {
    color: #c9caca;
}

.sec-part li.on .no-rec {
    color: #c9caca;
}

/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px) {
    .sec-part dl {
        display: block;
        padding: 10px 0;
    }
    .sec-part dt {
        display: block;
        width: 100%;
        margin-bottom: 5px;
    }
    .sec-part dd {
        display: block;
        width: 100%;
    }
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px) {
    .sec-part {
        margin: 50px 0;
    }

    .sec-part ul:nth-child(1) {
        width: 100%;
        border-right: none;
        padding-right: 0;
    }

    .sec-part ul:nth-child(2) {
        width: 100%;
        padding-left: 0;
    }
}

/*-----------------------------
サービスステーション
-----------------------------*/
.sec-part-ss {
    margin-bottom: 50px;
}

.sec-part-ss .wrap-common {
    max-width: 950px;
}

.sec-part-ss .wrap-common > ul {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.sec-part-ss .wrap-common > ul > li {
    width: 48%;
    text-align: left;
    padding-top: 15px;
    margin-bottom: 30px;
    border-top: 5px solid #d0d1d1;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.sec-part-ss figure {
    width: 60%;
    margin: 0;
}

.sec-part-ss dl {
    width: 40%;
}

.sec-part-ss dt {
    font-size: 140%;
    line-height: 1;
    color: #898989;
    margin-bottom: 5px;
}

.sec-part-ss address {
    color: #898989;
    font-size: 90%;
    margin-bottom: 15px;
}

.sec-part-ss dd li {
    color: #fff;
    letter-spacing: 0;
    font-size: 90%;
    padding: 5px;
    border-radius: 5px;
    margin-bottom: 5px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.sec-part-ss .map {
    background: #1c4d99;
    color: #fff;
    margin-right: 5px;
}

.sec-part-ss a {
    color: #fff;
}

.sec-part-ss .rec {
    background: #b7193f;
}

a.map-link {
    display: block;
    width: 100%;
    max-width: 490px;
    margin: 0 auto;
    background: #1c4d99;
    color: #fff;
    font-size: 120%;
    padding: 10px 0;
    border-radius: 10px;
}

/*==== mobile スマフォ横〜用css ===*/

@media screen and (max-width: 896px) {
    .sec-part-ss .wrap-common > ul > li {
        width: 100%;
    }

    .sec-part-ss figure {
        text-align: center;
    }
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px) {
    .sec-part-ss .wrap-common > ul > li {
        margin-bottom: 15px;
    }
    .sec-part-ss figure {
        width: 100%;
        margin-bottom: 15px;
    }

    .sec-part-ss dl {
        width: 100%;
        text-align: center;
    }

    .sec-part-ss dd ul {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}

/*-----------------------------
movie
-----------------------------*/
.movie-wrap {
    margin-bottom: 50px;
}
